return {
-- Table: {1}
{
   ["UID"]="f5daeb1b-cb84-11e4-b582-f0def1bb6fea",
   ["BlockMaterial"]={2},
   ["EngineBounds"]={3},
   ["BoreSetting"]=0.78285714285714,
   ["FlyWheelWeight"]=13.317280636095,
   ["Valves"]={4},
   ["Name"]="LS",
   ["BlockType"]={5},
   ["BlockConfig"]={6},
   ["QualityBase"]=0.95,
   ["GameVersion"]=150322,
   ["EngineSize"]={7},
   ["FlyWheelSetting"]=0.5,
   ["VVL"]={8},
   ["StrokeSetting"]=0.73714285714286,
   ["FileName"]="LS",
   ["Bore"]=104.8,
   ["HeadMaterial"]={9},
   ["FactoryInfo"]={10},
   ["Stroke"]=101.6,
   ["VisualScale"]=1.4772924907622,
   ["Head"]={11},
},
-- Table: {2}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=4.75,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=0.9,
   ["ManHourMulti"]=1.5,
   ["NoiseMulti"]=1.02,
   ["YearUnlock"]=1970,
   ["Name"]="EngBlockMat_Alu_Name",
   ["CostIndex"]="CastAlu",
   ["Description"]="EngBlockMat_Alu_Desc",
},
-- Table: {3}
{
   ["Min"]={12},
   ["Max"]={13},
},
-- Table: {4}
{
   ["ValvesPerCylinder"]=2,
   ["AirFlowGrade"]=2,
   ["MeshPart"]="2",
   ["Name"]="ValveCount_2_Name",
   ["ValveNumber"]=1,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=118,
   ["IntakeValves"]=1,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=1,
   ["Responsiveness"]=0.9,
   ["Description"]="ValveCount_2_Desc",
},
-- Table: {5}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {6}
{
   ["Mesh"]="V8_BLOCK",
   ["MinStroke"]=50,
   ["WeightMultiplier"]=0.8125,
   ["PrestigeGrade"]=4,
   ["MinBore"]=50,
   ["Cylinders"]=8,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["IsV"]=true,
   ["ConfigShortName"]="EngBlock_V8XP_ShortName",
   ["CrankBaseCost"]=4750,
   ["ManHoursPerCylinder"]=0.25,
   ["SmoothnessBase"]=0.52,
   ["Description"]="EngBlock_V8XP_Desc",
   ["MaxBore"]=120,
   ["BlockEndPosition"]={14},
   ["MaxSlide"]=15,
   ["MinSlide"]=42,
   ["Type"]="V",
   ["MeshPart"]="V8",
   ["Name"]="EngBlock_V8XP_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["Angle"]=90,
   ["CameraPictureData"]={15},
   ["CylinderBanks"]=2,
   ["CapacityScaler"]=1.3445714285714,
   ["CrankWeight"]=19,
   ["Config"]="CROSSPLANE",
},
-- Table: {7}
{
   ["Depth"]=0.6121168923378,
   ["Width"]=0.51406831741333,
   ["Height"]=0.36787928082451,
},
-- Table: {8}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {9}
{
   ["YearUnlock"]=1970,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAlu",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="HeadMat_Alu_Name",
   ["Density"]=4.75,
   ["Description"]="HeadMat_Alu_Desc",
},
-- Table: {10}
{
   ["Year"]=2015,
   ["Wages"]=17.5,
},
-- Table: {11}
{
   ["RPMGrade"]=4,
   ["YearUnlock"]=1995,
   ["BlockAdditive"]=1.1,
   ["BlockCode"]="OHV",
   ["Cost"]=1,
   ["FrictionGrade"]=3,
   ["ValveFloat"]={16},
   ["FMEP"]={17},
   ["MTBF"]={18},
   ["Description"]="Head_PushRod_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="OHV",
   ["WeightMultipliers"]={19},
   ["OctaneBoost"]=1,
   ["AllowedValves"]={20},
   ["Service"]={21},
   ["ShortNameUI"]="Head_ModernOHV_ShortName",
   ["Name"]="Head_ModernOHV_Name",
   ["ValveAirFlow"]={22},
   ["Emissions"]={23},
   ["MeshPart"]="OHV",
   ["VVL"]={24},
   ["EmissionsGradeLookup"]={25},
   ["VVT"]={26},
   ["Economy"]={27},
   ["Manufacturing"]={28},
},
-- Table: {12}
{
   ["y"]=-15.086205482483,
   ["x"]=-59.808483123779,
   ["z"]=-32.847343444824,
},
-- Table: {13}
{
   ["y"]=44.047863006592,
   ["x"]=5.2358245849609,
   ["z"]=31.96329498291,
},
-- Table: {14}
{
   29.3,
   0,
   0,
},
-- Table: {15}
{
   ["Small"]={29},
   ["Large"]={30},
},
-- Table: {16}
{
   4700,
},
-- Table: {17}
{
   {31},
},
-- Table: {18}
{
   {32},
},
-- Table: {19}
{
   0.5,
},
-- Table: {20}
{
   1,
},
-- Table: {21}
{
   {33},
},
-- Table: {22}
{
   {34},
},
-- Table: {23}
{
   1.2,
},
-- Table: {24}
{
   false,
},
-- Table: {25}
{
   3,
},
-- Table: {26}
{
   {35},
},
-- Table: {27}
{
   {36},
},
-- Table: {28}
{
   {37},
},
-- Table: {29}
{
   ["LookAt"]={38},
   ["Pos"]={39},
},
-- Table: {30}
{
   ["LookAt"]={40},
   ["Pos"]={41},
},
-- Table: {31}
{
   ["FMEPScale"]=0.0012,
   ["FMEPC"]=3.5,
   ["FMEPBase"]=8,
   ["FMEPB"]=-5,
},
-- Table: {32}
{
   ["BestMTBF"]=0,
   ["WorstMTBF"]=3000,
},
-- Table: {33}
{
   ["PerCylinder"]=20,
   ["PerItem"]=0,
   ["PerBank"]=10,
},
-- Table: {34}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {35}
{
   1,
   5,
},
-- Table: {36}
{
   ["BestEconomy"]=0.6,
   ["WorseEconomy"]=1.5,
},
-- Table: {37}
{
   ["ManHoursPerBank"]=0.35,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.35,
},
-- Table: {38}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {39}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {40}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {41}
{
   -31.51,
   64.97,
   -91.85,
},
}